Attention iPhone users: iOS 15.0 through 15.2.x contain bugs that affect the auto-open feature. Versions above or below work fine.

Installation

Comments

6 comments

  • Official comment
    Scott Riesebosch

    Hi Everyone,

    I just found this thread. Yes that is exactly the issue for customers that are seeing "update firmware" and it doesn't work. Just ping support@gotailwind.com and we will take care of you. We did make numerous efforts to contact all customers to advise them of the situation, but unfortunately not everyone received our emails.

    Comment actions Permalink
  • Mike Newman

    This is exactly what I'm seeing as well. Did you find a solution?

    1
    Comment actions Permalink
  • John Appsteam

    Seems to be a system wide issue that all are facing. there's another thread just after this discussing the same thing. I'm surprised there is no answer from tailwind on this.

    0
    Comment actions Permalink
  • Peggy Townsend

    Me too.  Sound exactly the same.  No word from Tailwind?  Have you opened support tickers?

     

    0
    Comment actions Permalink
  • Mike Newman

    I opened a ticket and was offered a free replacement. It seems a few units were accidentally shipped with obsolete firmware, but TW stands behind their products!

    0
    Comment actions Permalink
  • Peggy Townsend

    Thanks Mike.  I submitted a ticket.

    0
    Comment actions Permalink

Please sign in to leave a comment.